@charset "utf-8";
/* CSS Document */
.ns_body fieldset,.ns_body html,body,.ns_body p,.ns_body ul,.ns_body ol,.ns_body li,.ns_body dl,.ns_body dt,.ns_body dd,.ns_body h1,.ns_body h2,.ns_body h3,.ns_body h4,.ns_body h5,.ns_body h6,.ns_body form,.ns_body input,.ns_body select,.ns_body button,.ns_body textarea,.ns_body iframe,.ns_body table,.ns_body th,.ns_body td,.ns_body em{margin:0;padding:0;list-style: none;}
.ns_body,.ns_body input,.ns_body select,.ns_body button,.ns_body textarea{font-size:12px;font-family:arial,"微软雅黑",\5b8b\4f53,sans-serif}
/*#main-nav a ,#J_MUIMallbar a{color:#7c7c7c;}*/
.ns_body,.ns_body a{color:#7c7c7c;}
input{outline:none;}
.ns_clear{line-height: 0px;clear: both;height:0px;display: block;font-size: 0px;}
a{text-decoration: none;/*-moz-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in;*/}
a, a:focus{outline:none !important;}
.w1200,.ns_w { width:1200px; margin:0 auto;}

.ns_fixClear:after{content:"";display:block;clear:both;height:0;visibility:hidden}
.ns_mui{width:20px;height:20px; /*float:left;*/left:2px; /*padding-right:10px;*/position: relative;top:3px;display: inline-block;_display:inline;zoom:1;background: url(../images/mui.png);vertical-align: top;font-size: 0px;line-height: 0px;}
.ns_mui-offical{background-position: 0 0;margin-right:5px;}
.ns_mui-car{width:40px;height:40px;background-position: 0 -93px;_background-position:0 -92px;}
.ns_mui-like{width:40px;height:40px;background-position: 0 -53px;_background-position:0 -52px;}
.ns_mui-car em{position: absolute;width:20px;height: 20px;border-radius: 20px;line-height: 20px;text-align: center;position: absolute;right:-7px;top:-7px;background: #6e6e6e;font-style:inherit;color: #fff;font-size: 12px;line-height: 20px; -moz-border-radius: 20px; /* Firefox */  -webkit-border-radius: 20px; /* Safari 和 Chrome */  border-radius: 20px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */ *background:url(../images/bg_car_num.png) no-repeat 0 0; font-style:normal}

.ns_mui-info{width:18px;height:14px;background-position: 0 -136px;}
/*#site-info .ns_info ul {
    float:left;
}*/

/*#site-info {padding:7px 0 8px;}*/
#site-info .ns_info{position: relative;overflow: hidden;height: 20px;line-height: 20px;padding-left: 5px;width: 620px;}
#site-info .ns_info ul{position: absolute;left:30px;top:0px;}

.ns_mui-start{width:20px;height:20px;background-position: 0 -152px;margin-top:3px;margin-right: 7px;margin-left: 7px;}
.ns_mui-guide,.ns_mui-afterSales,.ns_mui-distribution,.ns_mui-payment,.ns_mui-information,.ns_mui-other{width: 26px;height: 26px;background-position: -1px -264px;vertical-align: top;}
.ns_mui-distribution{background-position: -28px -264px;}
.ns_mui-payment{background-position: -55px -264px;}
.ns_mui-information{background-position: -82px -264px;}
.ns_mui-afterSales{background-position: -109px -264px;}
.ns_mui-other{background-position: -136px -264px;}
.ns_mui-phone{background-position: -163px -264px;width:26px;height: 26px;}
.ns_mui-my,.ns_mui-car2,.ns_mui-collection,.ns_mui-stores,.ns_mui-mobile,.ns_mui-qq,.ns_mui-wx{width:26px;height: 23px;background-position: -24px -291px; }
.ns_mui-car2{background-position:-49px -291px;}
.ns_mui-collection{background-position:-73px -291px;}
.ns_mui-stores{background-position:-97px -291px;}
.ns_mui-chatred{padding-left:13px; width:20px;height:20px;position: relative;top:3px;display: block;_display:inline;zoom:1;vertical-align: top;font-size: 0px;line-height: 0px;}
.ns_mui-chatblack{padding-left:12px; width:20px;height:20px;position: relative;top:3px;display: block;_display:inline;zoom:1;vertical-align: top;font-size: 0px;line-height: 0px;}
.ns_mui-mobile{background-position:-1px -292px;}
.ns_mui-wx{background-position:-143px -291px;}

.ns_mui-wenjuan{background-position:-197px -291px;}
.ns_mui-mobile2{width: 36px;height: 40px;background-position: -82px -22px;}

.ns_mui-tel-lenovo{width: 36px;height: 40px;background-position: -175px -22px;}
.ns_mui-tel-thinkpad{width: 36px;height: 40px;background-position: -210px -22px;}
.ns_mui-tel-phone{width: 36px;height: 40px;background-position: -250px -22px;}
.ns_mui-tel-service{width: 36px;height: 40px;background-position: -285px -22px;}
.ns_mui-tel-tv{width: 36px;height: 40px;background-position: -323px -22px;}

.ns_mui-chatred2{width: 36px;height: 40px;display: block; float:left;}/*background-position: -45px -22px;*/
.ns_mui-wx2 {width: 90px;height: 94px;background-position: -47px -64px;}
.ns_mui-arrow{width: 7px;height: 12px;font-size: 0px;line-height: 0px;background-position: -45px -159px;}
.ns_mui-btnup{width: 50px;height:33px;background-position: -125px -25px;}
.ns_mui-star3{width:18px;height:18px;background-position: -42px -0px;}
.ns_mui-top{width:25px;height:25px;background-position: -119px -0px;}

a img{display: inline-block;border:0 none;}
.ns_c-000{color:#000;}
.ns_f14{font-size: 14px;}
.ns_fl{float: left}
.ns_fr{float: right;}
.ns_h_10,.ns_h_15,.ns_h_8,.ns_h_25,.ns_h_20{height: 10px;font-size: 0px;line-height: 0px;clear: both;display: block;}
.ns_h_15{height: 15px;}
.ns_h_25{height: 25px;}
.ns_h_8{height: 8px;}
.ns_h_20{height: 20px;}
.usepng{display: inline-block;background-image: url(../images/icon.png);background-repeat: no-repeat;}
.clearfix:after{display: block;clear: both;height: 0;visibility: hidden;font-size: 0;line-height: 0;content: "";}
.clearfix{zoom:1;}

/*header-顶部*/
#site-nav{height:34px;background: #f9f9f9;line-height: 34px;color:#000;border-bottom: 1px solid #d3d3d3; font-family:"微软雅黑";}
#site-nav a{color:#000; font-family:"微软雅黑";}
#site-nav div{font-family:"微软雅黑";}
#site-nav a:hover{color: #e2231a;}
#site-nav .ns_w{position: relative;font-size: 14px;}
#site-nav .ns_w a{font-size: 14px;}
#site-nav .ns_w .ns_backto{color: #e2231a;font-size: 15px;}
#site-nav .ns_nav_l{float: left;padding-top: 11px;margin-left: -10px;}
#site-nav .ns_nav_l li,#site-nav .ns_top_login li{float: left;height: 14px;line-height: 14px;padding: 0 10px;border-right: 1px solid #555;}
#site-nav .ns_top_link{width: 150px;position: relative;float: left;z-index:9999;}
#site-nav .ns_top_link .ns_top_title{height: 34px;line-height: 35px;position: relative;cursor: pointer;padding-left: 10px; font-size:14px;}
#site-nav .ns_top_link .ns_top_title:hover{color: #e2231a;}
#site-nav .ns_top_link .ns_top_down,#site-nav .ns_top_link .ns_top_up{width: 12px;height: 12px;position: absolute;right: 68px;top: 12px;}
#site-nav .ns_top_link .ns_top_up{background-position: -196px -3px;}
#site-nav .ns_top_link .ns_top_down{background-position: -211px -3px;}
#site-nav .ns_top_link ul{width: 156px;border: 1px solid #d3d3d3;position: absolute;left: 0;top: 34px;z-index: 9999;padding: 8px 0;display: none;background: #fff;}
#site-nav .ns_top_link ul li{padding: 2px 0;}
#site-nav .ns_top_link ul a{display: block;height: 31px;line-height: 31px;padding-left: 12px;}
#site-nav .ns_top_link ul a span{width: 31px;height: 31px;float: left;cursor: pointer;}
#site-nav .ns_top_link ul a .icont_sina{background-position: -3px -269px;}
#site-nav .ns_top_link ul a .icont_yyq{background-position: -38px -270px;}
#site-nav .ns_top_link ul a .icont_dfr{background-position: -74px -270px;}
#site-nav .ns_top_link ul a .icont_weixin{background-position: -108px -269px;}
#site-nav .ns_top_link ul a .icont_qzone{background-position: -142px -269px;}
#site-nav .ns_top_link ul a .icont_xqbl{background-position: -176px -269px;}
#site-nav .ns_top_link ul a .icont_tieba{background-position: -209px -269px;}
#site-nav .ns_top_link ul a .icont_shequ{background-position: -243px -270px;width: 32px;height: 32px;}
#site-nav .ns_top_link ul a em{font-style: normal;display: inline-block;height: 31px;line-height: 31px;padding-left: 6px;cursor: pointer;}
#site-nav .ns_top_login{float: right;padding-top: 11px;cursor: pointer;}
#site-nav .ns_top_login .ns_login_r{border-right: 0;padding-right: 0;}

/*header-logo栏*/
#header .ns_lenovo-logo{width:230px;height:33px;text-indent: -99999px;background: url(../images/logo.jpg) no-repeat 0 27px;float: left;padding-top: 27px;}
#header .ns_lenovo-logo a{width: 100%;height: 100%;display: block;zoom:1;}
#header .ns_header-extra{float: right;width: 556px;*width:556px;padding-bottom:10px;}
#header .ns_mall-search{float: left;width: 459px;padding-top: 21px;overflow: hidden;}
#header .ns_mall-search fieldset{border:0 none;} 
#header legend{display: none;}
#header .ns_search-box{border:1px solid #6f7170;width:446px;height:26px;border-radius: 5px;overflow: hidden;}
#header .ns_search-box button{width:44px;height: 26px;display: block;float: right;background-position:0 -29px;border:0 none;text-indent: -99999px;cursor: pointer;}
#header .ns_search-box .ns_s-combobox-input{width:342px;padding:0 10px;height: 26px;border:0 none;background: none;font-size: 15px;color: #bbb;zoom:1;float:left; line-height:26px;}
#header .ns_hot-query{width:100%;height:18px;line-height: 18px;overflow: hidden;padding:6px 0 0 0;}
#header .ns_hot-query a{color:#c4c4c4;}
#header .ns_hot-query li{float: left;border-right: 1px solid #c1c1c1;padding: 0 5px;height: 12px;line-height: 12px;}
#header .ns_hot-query li a:hover{color:#898989;}
#header .ns_car_box{float: left;padding: 21px 0 0px 10px;}
#header .ns_car_box a{margin: 0 5px;color: #4b4b4b;font-size: 16px;}
#header .ns_car_box a i{width: 23px;height: 19px;position: relative;top: 4px;*top:0px;margin-right: 5px;}
#header .ns_car_box a .icon_collection{background-position: -69px -3px;}
#header .ns_car_box a .icon_shopcar{background-position: -96px -3px;}






/*导航*/
#main-nav{height: 46px;background: #e2231a;position:relative;z-index:9;}
#main-nav .nav-category{float: left;position: relative;}
#main-nav .btn_category_all{display: block;padding-left: 18px; width: 210px;height: 38px;line-height: 40px;font-size: 16px;color: #fff;background: #e2231b;}

#main-nav .nav_main{float: left;padding-left: 40px;}
#main-nav .nav_main li{float: left;}
#main-nav .nav_main li a{display: block;height: 46px;line-height: 46px;font-size: 18px;color: #fff;padding: 0 29px;}
#main-nav .nav_main li a:hover{background: #c80503;}
#main-nav .nav-category-section{position: absolute;left: 0;top: 38px;z-index: 20;height: 430px;width: 226px; background:#fff; border-left:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; border-right: 1px solid #d8d8d8;display: none;}
#main-nav .nav-category-list{position: relative;width: 226px;height: 430px;}
#main-nav .nav-category-item{border-top: 1px solid #d8d8d8;background: #fff;cursor: pointer;}
#main-nav .nav-item-lenovo{height: 91px;}
#main-nav .nav-item-thinkpad{height: 39px;}
#main-nav .nav-item-mobile{height: 90px;}
#main-nav .nav-item-pad{height: 91px;}
#main-nav .nav-item-service{height: 115px;}
#main-nav .nav-now{ background:url(../images/nav-nowbga.jpg) repeat-y; position:relative; left:-1px;}
#main-nav .nav-category-item .nav-category-content{padding:8px 0 7px 15px;}
#main-nav .nav-now .nav-category-content{padding:8px 0 7px 15px;}
#main-nav .nav-category-content h3{padding-bottom: 5px;height: 22px;line-height: 24px;}
#main-nav .nav-category-content h3 a{color: #e2231a;font-size: 15px;}
#main-nav .nav-links{line-height: 24px;min-height: 44px;}
#main-nav .nav-links a{color: #000;font-size: 12px;margin-right: 7px;line-height: 24px;}
#main-nav .nav-links a:hover{color: #e2231a;}
#main-nav .nav_category_children{position: absolute;top: 0;left: 227px;z-index: 999;background: white; border:1px solid #d8d8d8; border-top:0;height: 410px;display: none;padding: 10px 9px 10px 8px;}
#main-nav .nav_category_lenovo{width: 954px;}
#main-nav .nav_category_pad{width: 550px;}
#main-nav .nav_category_service{width: 380px;}
#main-nav .children_list{padding-top: 13px;}
#main-nav .nav_category_title{float: left;font-size: 13px;color: #000;display: block;height: 20px;line-height: 20px;width: 125px;text-align: right;padding-right: 15px;}
#main-nav .nav_category_title:hover{color: #e2231a;}
#main-nav .nav_category_title em{width: 13px;height: 13px;background-position: -60px -34px;position: relative;top: 2px;margin-left: 5px;}
#main-nav .children_detail{float: left;padding-bottom: 8px;border-bottom: 1px solid #b0b0af;}
#main-nav .nav_category_lenovo .children_detail{width: 768px;}
#main-nav .nav_category_pad .children_detail{width: 400px;}
#main-nav .nav_category_service .children_detail{width: 220px;}
#main-nav .children_detail_last{border-bottom: 0;}
#main-nav .children_detail li{float: left;padding-right: 4px;}
#main-nav .children_detail a{margin-right: 12px;color: #6f7170;line-height: 20px;}
#main-nav .children_detail a:hover{color: #e2231a;}
#main-nav .children_detail li .children_line{width: 1px;height: 12px;overflow: hidden;background: #b0b0af;display: inline-block;position: relative;top: 1px;margin-right: 5px;}
#main-nav .children_detail .children_detail_title a{color: #000;}
#main-nav .children_detail .children_detail_title a:hover{color: #e2231a;}

#Services-list{background:url(../images/ico_services.jpg) no-repeat center #f8f8f8;border-top:1px solid #ececec;height: 72px;padding:30px 0px;}
#Services-list .ns_w{height: 71px;padding-bottom: 30px;border-bottom: 1px solid #d9d8d6;}
#Services-list li{float: left;text-indent: -99999px;}

#footer{background: #f9f9f9;color:#000;padding-bottom: 20px;}
#footer a{color: #000;}
#footer a:hover{color:#555;}
#footer a i{color: #000;font-style: normal;}
#footer .ns_p2{padding-top: 30px;}
#footer .ns_p2 .ns_w{padding-bottom: 30px;border-bottom: 1px solid #d9d8d6;}
#footer .ns_p2 dl{float: left;padding:0 54px;_display:inline;border-right: 1px solid #d9d8d6;height: 122px;position: relative;}
#footer .ns_p2 dt a{font-size: 18px;color: #000;font-family: "微软雅黑";}
#footer .ns_p2 dt {line-height: 30px;}
#footer .ns_p2 dt{position: relative;}
#footer .ns_p2 dd a{display: block;line-height: 22px;color: #555;font-size: 14px;font-family: "微软雅黑";}
#footer .ns_p2 dd #bank_btn{height: 40px;}
#footer .ns_p2 dd a:hover{color: #000;}
#footer .ns_p2 .ns_bank{position: absolute;top:101px;left: 0;width: 110px;padding: 0 30px;background: #fff;border: 1px solid #c4c4c4;z-index: 56;display: none;}
#footer .ns_p2 .ns_bank li a{display: block;border-bottom: 1px solid #c4c4c4;height: 36px;line-height: 36px;text-align: center;color: #434343;}
#footer .ns_p2 .ns_bank li a:hover{color: #d53127;}
#footer .ns_p2 .ns_bank .jt_top{display: inline-block;width: 16px;height: 7px;background: url(../images/jt_top.png);position: absolute;left: 50%;top: -7px;margin-left: -8px;}

#footer .ns_p4{text-align: center;}
#footer .ns_p4 .ns_w{padding-top: 25px;position: relative;}
#footer .ns_p4 .ns_footer_line{padding: 4px 0; color:#000;}
#footer .ns_p4 .ns_footer_line span{margin: 0 8px;}
#footer .ns_p4 .ns_footer_line em{width: 10px;height: 13px;margin-right: 5px;position: relative;top: 2px;}
#footer .ns_p4 .ns_footer_line .icon_addr1{background-position: -234px -3px;}
#footer .ns_p4 .ns_footer_line .icon_addr2{background-position: -248px -3px;}
#footer .ns_p4 .ns_footer_line i{ font-style:normal;}

/*选择语言*/
.gj_img{ text-align:right;position: absolute;right: 0;top: 180px;z-index: 55;}
.gq_box{ position:absolute; display:none; width:153px; height:380px; background:#fff; border:1px solid #858585; bottom:27px; right:0; overflow-y:auto; overflow-x:hidden; z-index:55;}
.gq_box ul li{ text-align:left; margin:4px;}

.star {
color:red;
}

.alert {position:fixed; border:3px solid #f60;  left:50%; top:40%; background:#fff; box-shadow:3px 3px 8px rgba(0,0,0,0.5); text-align:center; display:none;z-index:10000}
.alert img,.alert span { vertical-align:middle;}
.alert_body {padding:30px;}

/* 图片放大样式 */
#showBig_box { position:fixed; width:100%; height:100%; top:0;z-index:1111; display:none;}
#showBig_box a { position:fixed;z-index:2222;left:50%; margin-left:-250px; display:block;top:60px; width:500px; height:500px;}
#showBig_box img.big_pro { width:500px;}
#showBig_box .closeBig {position:absolute;z-index:2222; padding:8px; background:#fff; font-size:0; display:block; right:-46px; top:0; cursor:pointer;}
#showBig_box .showBig_bg { background:#000;filter:alpha(opacity=50); -moz-opacity:0.50;opacity:0.50; width:100%; height:100%;position:fixed; z-index:1111;top:0;}


.collection {width: 83px;height: 32px;background: url(../images/collection_icon.png);margin-right: 8px;}
.shopingcart {width: 98px;height: 32px;background: url(../images/cart_icon.png);} 



/*左边边栏浮动*/
.ns_mui-mbar-outer{position: fixed;height:370px;width: 44px;left:10px;z-index: 999;background: #e8e8e8;top:50%;margin-top:-200px;_position:absolute;}
@media screen and (max-width:1280px){
	.ns_mui-mbar-outer{
		position: fixed;
		height: 290px;
		width: 44px;
		left:55%;
		margin-left:-664px;
		z-index: 999;
		background: #e8e8e8;
		top:50%;
		margin-top:-200px;
		_position:absolute;
	}			 
}


.ns_mui-mbar-outer_on{left:0px;margin-left: 0px;}
.ns_mui-mbar-outer .ns_mui{margin:auto;clear: both;display: block;}
.ns_mui-mbar-outer em{font-style: normal;}
.ns_mui-mbar-outer .ns_mbar-tab{margin-bottom:5px;text-align: center;line-height: 22px;position: relative;}
.ns_mui-mbar-outer .ns_h{display: block;}
.ns_mui-mbar-outer .ns_h:hover,.ns_mui-mbar-outer .ns_on .ns_h{background: #f3f3f3}
.ns_mui-mbar-outer .ns_mbar-qq .ns_h:hover .ns_mui-qq{background-position: -169px -291px}

.ns_mui-mbar-outer .ns_parentBox{position: relative;padding-top: 15px;} 
.ns_mui-mbar-outer .ns_car-box{position: absolute;left:44px;top:-80px;background: #f2f2f2;width: 233px;border:1px solid #e8e8e8;height:398px;}
.ns_mui-mbar-outer .ns_car-box .ns_hd{line-height: 50px;padding:0 15px;border-bottom: 1px dotted #b3b3b3;zoom:1;}
.ns_mui-mbar-outer .ns_car-box .ns_hd h3{float: left;font-size: 16px;color:#2a2a2a;}
.ns_mui-mbar-outer .ns_car-box .ns_hd span{font-size: 18px;color:#de0000; font-family: arial;float: right;}
.ns_mui-mbar-outer .ns_car-box .ns_bd{padding:0 15px;}
.ns_mui-mbar-outer .ns_car-box dt{float: left;width:70px;}
.ns_mui-mbar-outer .ns_car-box dl{border-bottom: 1px solid #e6e6e6;overflow: hidden;zoom:1;padding:10px 0;color:#000; font-family: arial;}
.ns_mui-mbar-outer .ns_car-box .ns_more{line-height: 44px;}
.ns_mui-mbar-outer .ns_car-box .ns_p1{font-size: 14px;}
.ns_mui-mbar-outer .ns_car-box .ns_p2 span i{font-style: normal;font-size: 11px;}
.ns_mui-mbar-outer .ns_car-box .ns_p2{color:#545454;overflow: hidden;}
.ns_mui-mbar-outer .ns_car-box dd{width: 120px;float: left;padding-left:10px;padding-top: 7px;}
.ns_mui-mbar-outer .ns_car-box .ns_p2 em{color:#5e5e5e; float: right;}
.ns_mui-mbar-outer .ns_car-box .ns_p2 span{float: left;}
.ns_mui-mbar-outer .ns_car-box .ns_more a{color:#000;}
.ns_mui-mbar-outer .ns_mobile-box,.ns_mui-mbar-outer .ns_qq-box,.ns_mui-mbar-outer .ns_wx-box{position: absolute;left:44px;top:-15px;background: #f2f2f2;padding-top:10px;width:230px;border:1px solid #e8e8e8;border-left:none 0;}
.ns_mui-mbar-outer .ns_mobile-box .ns_mui,.ns_mui-mbar-outer .ns_qq-box .ns_mui,.ns_mui-mbar-outer .ns_wx-box .ns_mui{float: left;}
.ns_mui-mbar-outer .ns_mobile-box .ns_t,.ns_mui-mbar-outer .ns_qq-box .ns_t,.ns_mui-mbar-outer .ns_wx-box .ns_t{float: left;text-align: left;color:#4f4f4f;margin-left:10px;_display:inline;}
.ns_mui-mbar-outer .ns_mobile-box .ns_mbar-inner,.ns_mui-mbar-outer .ns_qq-box .ns_mbar-inner{/* border-bottom: 1px solid #fff; */padding-bottom: 15px;padding-left: 22px; overflow: hidden;zoom:1;}
.ns_mui-mbar-outer .ns_mobile-box .ns_p1{font-size: 14px;}
.ns_mui-mbar-outer .ns_mobile-box .ns_p1 span{color:#888;}
.ns_mui-mbar-outer .ns_mobile-box .ns_p2,.ns_mui-mbar-outer .ns_qq-box .ns_p2{font-size: 18px;color:#232323;}
.ns_mui-mbar-outer .ns_qq-box {font-size: 14px;line-height: 25px;}
.ns_mui-mbar-outer .ns_qq-box .ns_mbar-inner{padding-bottom: 10px;color:#4f4f4f;float: left;}
.ns_mui-mbar-outer .ns_wx-box{top:-46px;font-size: 14px;}
.ns_mui-mbar-outer .ns_wx-box .ns_mbar-inner{ padding:0 17px 8px 0; overflow: hidden;}
.ns_mui-mbar-outer .ns_wx-box .ns_mbar-inner h3{text-align:center; padding:0 0 8px 25px; font-size:12px; color:#e2231a; font-weight:normal;}
.ns_mui-mbar-outer .ns_wx-box .ns_mbar-inner p{ width:80px; margin:0 0 0 30px; float:left;}
.ns_mui-mbar-outer .ns_wx-box .ns_mbar-inner p span{ display:block; text-align:center; padding:3px 0 0 0; font-size:12px;}
.ns_mui-mbar-outer .ns_wx-box .ns_mbar-inner p img{ display:block;}
.ns_mui-mbar-outer .ns_wx-box .ns_mbar-inner p span.ipcs{color:#e2231a;}
.ns_mbar-tucao .ns_mui-tucao{ background-position:-223px -294px;}
.ns_mui-mbar-outer .ns_wx-box{ /* width:250px; */width: 370px;}
.ns_mui-mbar-outer .ns_wx-box .ns_t{padding-top: 10px;color:#2a2a2a;}
.ns_mui-mbar-outer .ns_collection-box{width: 260px;left:44px;top:50%; margin-top:-335px;z-index: 9;background: #f3f3f3;position: absolute;border-bottom: 3px solid #896f76;}
.ns_mui-mbar-outer .ns_collection-box .ns_hd h3{line-height: 60px;font-size: 16px;float: left;color:#2a2a2a;}
.ns_mui-mbar-outer .ns_collection-box .ns_btnHide{float: right;padding: 20px 10px 5px 10px;cursor: pointer;}
.ns_mui-mbar-outer .ns_collection-box .ns_hd {overflow: hidden;}
.ns_mui-mbar-outer .ns_collection-box .ns_photo{margin-bottom: 5px;}
.ns_mui-mbar-outer .ns_collection-box a{color:#222222;font-size: 14px; font-family: arial;line-height:22px;}
.ns_mui-mbar-outer .ns_collection-box li{border-bottom: 1px dotted #b3b3b3;padding-bottom: 10px;margin-bottom: 25px;}
.ns_mui-mbar-outer .ns_collection-box .ns_btnUp{position: absolute;bottom:-2px;left:50%;margin-left: -25px;z-index: 5;display: block;height: 31px;width:50px;}
.ns_mui-mbar-outer .ns_collection-box .ns_mbar-inner{overflow-y:auto;height:755px;position: relative;padding-left: 20px;padding-right: 20px; overflow-x:hidden;}
#main-nav{height: 38px;/*line-height: 46px;*/background: #000;position: relative;z-index:90;}
#main-nav .ns_w{position: relative;}
#main-nav .ns_n li{float: left; font-size:16px; }
#main-nav .ns_n li a{line-height:38px; padding:0px 40px 0px;color:#fff;display: block; text-align:center;font-family: "微软雅黑";}
#main-nav .ns_n li a span {
        display:block;
        width:79px;
        *width:81px;
    } 
#main-nav .ns_n li a:hover{color:#e2231a;}
#main-nav .ns_n li:hover dl{display:block;}
#main-nav .ns_n{padding-left: 218px;}

    #main-nav .ns_n dl {
        display:none;
         background:#fff;
          /*margin-top:-2px;*/
          position:absolute;
		  border:1px solid #d8d8d8;
		  border-top:0;
          z-index:999;
    }
#main-nav .ns_n li > dl > dd > a {
padding: 0;
text-align: center;
width: 150px;
color: #000;
}

     
/* 顶部展开 */
#site-nav .bank_fq {}
#site-nav .goto_phone {}
#site-nav .goto_phone .phone_ico{ margin:0 8px 0 18px; vertical-align:text-bottom;}
#site-nav .goto_phone a{ }
#site-nav li.goto_phone dl{margin-left:-162px; }
#site-nav li { position:relative; z-index:111;}
#site-nav li dl { position:absolute; z-index:999; border:1px solid #c4c4c4; background:#ffffff; left:50%; top:28px; display:none; }

#site-nav li.bank_fq dl{margin-left:-74px; width:124px; padding:0 12px;}
#site-nav li.bank_fq dl a{ display:block; margin:0 12px; border-bottom:1px solid #c4c4c4; text-align:center; line-height:36px;}
#site-nav .jt_top { position:absolute; left:50%; top:-7px; margin-left:-8px;}
#site-nav li:hover dl { display:block;}



/* 找回密码第二步 
.password_two{
	width: 930px;
	height: 242px;
	border: 1px solid #d9d8d6;
	border-top:none;
	position: absolute;
	top:200px;
	left: 225px;
}
.password_title{
	width: 100%;
	height: 37px;
	background-color: #000;
	line-height: 36px;
}
.password_title p{
	padding-left: 20px;
	color: #fff;
	font-size: 14px;
}
.password_title p span{
	font-size: 16px;
	color: #ef1c22;
}
.password_two h1{
	font-size: 18px;
	color: #000;
	line-height: 28px;
}
.password_two h1 img{
	padding-right: 7px;
	padding-top: 5px;
}
.password_cont{
	width: 930px;
	margin-top: 54px;
	padding-left: 58px;
}
.password_cont img{
	float: left;
	padding-right: 8px;
}
.password_btn{
	width: 86px;
	height: 26px;
	background-color: #ef1c22;
	border-radius: 5px;
	margin: 0 auto;
	margin-top: 20px;
}
.password_btn a{
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	display: block;
	text-align: center;
}
.password_main{
	width: 930px;
	height: auto;
	padding-left: 300px;
	margin-top: 25px;
}
.password_main p{
	color: #000;
}

 找回密码第一步 
.password_one{
	width: 460px;
	height: 242px;
	border: 1px solid #d9d8d6;
	border-top:none;
	position: absolute;
	top:200px;
	left: 461px;
}
.password_titles{
	width: 100%;
	height: 37px;
	background-color: #000;
	line-height: 36px;
}
.password_titles p{
	padding-left: 15px;
	color: #fff;
	font-size: 14px;
}
.password_titles p span{
	font-size: 16px;
	color: #ef1c22;
}
.password_inputa{
	width: 460px;
	height: 30px;
	padding-left:66px;
	margin-top: 38px; 
}
.password_inputa p{
	font-weight: 14px;
	color: #000;
}
.password_inputa p input{
	width: 284px;
	height: 26px;
	border:1px solid #c2c2c2;
	color: #333;
	padding-left: 10px;
}
.password_inputb{
	width: 460px;
	height: 30px;
	padding-left:54px;
	margin-top: 13px; 
}
.password_inputb p{
	font-weight: 14px;
	color: #000;
	float: left;
	padding-right: 3px;
}
.password_inputb p input{
	width: 115px;
	height: 26px;
	border:1px solid #c2c2c2;
	padding-left: 10px;
}
.password_inputb img{
	float: left;
}
.password_inputb span{
	line-height: 28px;
	color: #000;
	padding-left: 5px;
}
.password_btns{
	width: 296px;
	height: 26px;
	background-color: #ef1c22;
	border-radius: 5px;
	margin: 0 auto;
	margin-top: 25px;
}
.password_btns a{
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	display: block;
	text-align: center;
}

 商城注册页面 
.enroll{
	width: 429px;
	height: 360px;
	margin:0 auto;
}
.enroll_title{
	width: 429px;
	height: 37px;
	background-color: #000;
}
.enroll_title h1{
	float: left;
	font-size: 18px;
	line-height: 36px;
	padding-left: 15px;
	color: #fff;
	font-weight: normal;
}
.enroll_title p{
	font-size: 14px;
	color: #fff;
	line-height: 36px;
	float: right;
	padding-right: 45px;
  	padding-top: 3px;
}
.enroll_title p span{
	color: #ef1c22;
}
.enroll_inputa{
	width: 419px;
	height: 30px;
	padding-left: 57px;
	margin-top: 15px;
}
.enroll_inputa p{
	font-size: 14px;
	color: #000;
}
.enroll_inputa p input{
	width: 284px;
	height: 26px;
	border:1px solid #c2c2c2;
	padding-left: 10px;
	line-height: 26px;
}
.enroll_inputaa{
	width: 429px;
	height: 15px;
}
.enroll_inputaa p{
	color: #ef1c22;
	padding-left: 102px;
}

.enroll_inputb{
	width: 419px;
	height: 30px;
	padding-left: 57px;
	margin-top: 10px;
}
.enroll_inputb p{
	font-size: 14px;
	color: #000;
}
.enroll_inputb p input{
	width: 284px;
	height: 26px;
	border:1px solid #c2c2c2;
	padding-left: 10px;
	line-height: 26px;
}

.enroll_inputc{
	width: 419px;
	height: 30px;
	padding-left: 30px;
	margin-top: 15px;
}
.enroll_inputc p{
	font-size: 14px;
	color: #000;
}
.enroll_inputc p input{
	width: 284px;
	height: 26px;
	border:1px solid #c2c2c2;
	padding-left: 10px;
	line-height: 26px;
}

.enroll_inputd{
	width: 419px;
	height: 30px;
	padding-left: 45px;
	margin-top: 15px;
}
.enroll_inputd p{
	font-size: 14px;
	color: #000;
	float: left;
}
.enroll_inputd p input{
	width: 106px;
	height: 26px;
	border:1px solid #c2c2c2;
	padding-left: 10px;
	line-height: 26px;
}
.enroll_inputd img{
	float: left;
	padding-left: 3px;
}
.enroll_inputd span{
	line-height: 28px;
	color: #000;
	padding-left: 5px;
}
.enroll_main{
	width: 429px;
	height: 20px;
	margin-left: 100px;
	margin-top: 15px;
}
.enroll_main input{
	float: left;
	margin-right: 5px;
}
.enroll_main p{
	line-height: 14px;
	color: #ef1c22;
}

.enroll_btn{
	width: 296px;
	height: 26px;
	background-color: #ef1c22;
	border-radius: 5px;
	margin-left:100px;
	
}
.enroll_btn a{
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	display: block;
	text-align: center;
}
 商城登录页面 

.login{
	width: 429px;
	height: 340px;
	margin:0 auto;
}
.login_title{
	width: 429px;
	height: 37px;
	background-color: #000;
}
.login_title h1{
	float: left;
	font-size: 18px;
	line-height: 36px;
	padding-left: 15px;
	color: #fff;
	font-weight: normal;
}
.login_inputa{
	width: 330px;
	height: 34px;
	border: 1px solid #c2c2c2;
	margin-left: 40px;
	margin-top: 39px;
	display: inline-block;
}
.login_inputa .img{
	width: 34px;
	height: 34px;
	border-right:1px solid #c2c2c2;
	float: left;
	text-align: center;
}
.login_inputa .img img{
	padding-top: 6px;
}
.login_inputa input{
	border: 0;
	width: 270px;
	height: 30px;
	color: #333;
	padding-left: 10px;
	line-height: 30px;
	padding-top: 2px;
}
.login_main{
	height: 30px;
	width: 429px;
	margin-left: 40px;
}
.login_main p{
	line-height: 30px;
	color: #ef1c22;
}

.login_inputb{
	width: 330px;
	height: 34px;
	border: 1px solid #c2c2c2;
	margin-left: 40px;
	display: inline-block;
}
.login_inputb .imgs{
	width: 34px;
	height: 34px;
	border-right:1px solid #c2c2c2;
	float: left;
	text-align: center;
}
.login_inputb .imgs img{
	padding-top: 6px;
}
.login_inputb input{
	border: 0;
	width: 270px;
	height: 30px;
	color: #333;
	padding-left: 10px;
	line-height: 30px;
}
.login_mains{
	height: 30px;
	width: 429px;
	margin-left: 40px;
}
.login_mains input{
	float:left;
	margin-right: 5px;
	margin-top: 8px;
}
.login_mains p{
	line-height: 30px;
	color: #000;
}
.login_mains p a{
	float: right;
	padding-right: 95px;
	color: #ef1c22;
}

.login_btn{
	width: 329px;
	height: 26px;
	background-color: #ef1c22;
	border-radius: 5px;
	margin-left:40px;
	
}
.login_btn a{
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	text-align: center;
    display: block;
}

.login_footer{
	width: 429px;
	height: 20px;
	margin-top: 35px;
}
.login_footer p{
	float: right;
	color: #000;
	padding-right: 60px;
}
.login_footer p a{
	color: #ef1c22;
	font-family: "微软雅黑";
}*/



/* 登录弹框 */
.zhezhao_01{
	position: absolute;
	top: 0px; 
	filter: alpha(opacity=60);  
    z-index: 99999999999999; 
    left: 0px;  
    opacity:0.9; 
    -moz-opacity:0.9; 
	background-color: #777;
}

.tankuanga{
	width: 429px;
	height: 340px;
	background-color: red;
	margin: 0 auto;
	margin-top: 100px;
}
.tankuanga img{
	position:absolute;
	margin-left: 400px;
	margin-top: 12px;
}

.zhezhao_02{
	position: absolute;
	top: 0px; 
	filter: alpha(opacity=90);  
    z-index: 99999999999999; 
    left: 0px;  
    opacity:0.9; 
    -moz-opacity:0.9; 
	background-color: #777;
}
.tankuangb{
	width: 429px;
	height: 360px;
	background-color: red;
	margin: 0 auto;
	margin-top: 100px;
}
.tankuangb img{
	position:absolute;
	margin-left: 400px;
	margin-top: 12px;
} 

.ns_hdd{
    width:1200px;
    height:30px;
   line-height: 30px;
    border-bottom: 1px solid #616161;
    margin: 0 auto;
}

.children_line1 {
    height:18px;
}